h1 {
	font-size: 22px;
	font-weight: 500;
}
h2,
h3 {
	font-weight: 500;
}

.text-danger {
	color: red;
	font-weight: 500;
}

.text-result {
	text-align: justify;
	padding: 10px;
	p {
		&:first-child {
			margin-top: 0 !important; 
		}

		&:last-child {
			margin-bottom: 0 !important;
		}
	}
}

@media (max-width: 768px) {
	.text-result {
		padding: 0;
	}
}
